error en mac al instalar CUBASE 5

#1 por konstan el 17/09/2016
Buenas.
he actualizado mi Mac con el ultimo IOX y tengo problemas con cubase 5, lo desinstale y ahora tengo problemas para volver a instalar.
el error que me da es que tengo que volver a la versión 10.5.0 , el mac lo tengo actualizado con la versión 10.11.6.
tenia intención de actualizar también a la ultima versión de cubase 8,5 pero así me da miedo al no poder instalar otra vez cubase 5.
si tengo que volver la la versión de mac 10.5.0, como lo hago?.
mucha gracias por anticipado, seguro que hay alguien que sepa solucionar este lio.
saludos
Subir
#2 por lunetico el 17/09/2016
Hay una opción que quizá te puede funcionar, y es engañar al propio SO haciendole creer que tienes instalada una versión anterior. Lo he probado para forzar la instalación de algun soft que no me permitia por la versión.

Aqui en ingles: http://justindaigle.com/blog/2010/02/tutorial-change-mac-os-x-system-version/

Aqui en español: http://www.taringa.net/post/mac/3113581/Mac-Os-x-Leopard-modificacion-de-version-instalacion.html

Despues de instalar lo dejas como estaba y fin,

Prueba y comentas.

"Cuando me pica la curiosidad no se dónde rascarme."

“Nunca te metas con un baterista, lleva baquetas y es seguro que se ha dado varias veces en la cabeza con ellas“

“Tengo mucha fé en la ciencia“

Subir
#3 por lunetico el 17/09/2016
Eso si, asegurate de tener la copia de seguridad actualizada por si tuvieses algun problema. Particularmente nunca lo he tenido, pero nunca se sabe.

"Cuando me pica la curiosidad no se dónde rascarme."

“Nunca te metas con un baterista, lleva baquetas y es seguro que se ha dado varias veces en la cabeza con ellas“

“Tengo mucha fé en la ciencia“

Subir
Respuesta rápida

Regístrate o para poder postear en este hilo